rabbitmq-server_3.6.6-1_all.deb

Multi-protocol messaging broker

Full description:
Multi-protocol messaging broker
 RabbitMQ is an open source multi-protocol messaging broker.

Checksums

MD5 0b79cded83dfe3008bb4fc49ba069956
SHA1 5119934e0732e97cb73dbe8561b160b09403f5ac
SHA256 44e3a6b0a594d5c7bc4b4b74bd93ed0111777c6ebcbca44e6b49400bb55f3044
SHA512 ba9c1b967bee4c8a4a7fd86140b3f4ce56e6b671a0a1f977c6f2294f9af4e01010595223c7aa52c898b3791122a6340bd6da22c9124f01101146229f2422dd60

Depends

  • erlang-nox (>= 1:16.b.3) | esl-erlang, adduser, logrotate, socat, init-system-helpers (>= 1.13~)

Files

  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.6/plugins/rabbitmq_recent_history_exchange-1.2.1.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.6/plugins/rabbitmq_mqtt-3.6.6.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.6/plugins/rabbitmq_management-3.6.6.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.6/plugins/rabbitmq_management_visualiser-3.6.6.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.6/plugins/rabbitmq_management_agent-3.6.6.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.6/plugins/rabbitmq_jms_topic_exchange-3.6.6.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.6/plugins/rabbitmq_federation-3.6.6.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.6/plugins/rabbitmq_federation_management-3.6.6.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.6/plugins/rabbitmq_event_exchange-3.6.6.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.6/plugins/rabbitmq_consistent_hash_exchange-3.6.6.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.6/plugins/rabbitmq_auth_mechanism_ssl-3.6.6.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.6/plugins/rabbitmq_auth_backend_ldap-3.6.6.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.6/plugins/rabbitmq_amqp1_0-3.6.6.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.6/plugins/rabbit_common-3.6.6.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.6/plugins/mochiweb-2.13.1.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.6/plugins/cowlib-1.0.1.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.6/plugins/cowboy-1.0.3.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.6/plugins/amqp_client-3.6.6.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.6/include/rabbit.hrl
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.6/include/rabbit_msg_store.hrl
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.6/include/rabbit_misc.hrl
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.6/include/rabbit_framing.hrl
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.6/include/rabbit_cli.hrl
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.6/include/old_builtin_types.hrl
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.6/include/gm_specs.hrl
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.6/ebin/worker_pool.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.6/ebin/worker_pool_worker.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.6/ebin/worker_pool_sup.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.6/ebin/vm_memory_monitor.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.6/ebin/truncate.beam
Have you installed this repository?

If not, run the installation script, or manually install the repository before installing this package

curl -s https://packagecloud.io/install/repositories/rabbitmq/rabbitmq-server/script.deb.sh | sudo bash
copy
curl -s https://packagecloud.io/install/repositories/rabbitmq/rabbitmq-server/script.deb.sh

Install

sudo apt-get install rabbitmq-server=3.6.6-1

Uploaded

about 2 years ago

Package Size

5.19 MB

Installed Size

5.75 MB

Downloads

112

wget

wget --content-disposition https://packagecloud.io/rabbitmq/rabbitmq-server/packages/ubuntu/yakkety/rabbitmq-server_3.6.6-1_all.deb/download.deb

Homepage

http://www.rabbitmq.com/